/* Localized strings in AppTrap */

"Active" = "Active";
"Inactive" = "Inactive";
"Start AppTrap" = "Start AppTrap";
"Stop AppTrap" = "Stop AppTrap";
"Download" = "Download";
"Don't download" = "Don't download";
"New version" = "New version";
"A new version of AppTrap is available, do you want to download it now?" = "A new version of AppTrap is available, do you want to download it now?";
"The background process is an older version. Would you like to restart it with the newer version?" = "The background process is an older version. Would you like to restart it with the newer version?";
"Restart AppTrap" = "Restart AppTrap";
"Don't restart AppTrap" = "Don't restart AppTrap";
"The currently running AppTrap background process is an older version. Would you like to restart it with a newer version?\n\nYou can also restart it by pressing the \"Start/Stop AppTrap\" button." = "The currently running AppTrap background process is an older version. Would you like to restart it with a newer version?\n\nYou can also restart it by pressing the \"Start/Stop AppTrap\" button.";
